{% extends "index.html" %}
{% load static %}
{#{% block statics_load %}#}
{#<link rel="stylesheet" href="{% static 'chat/chat.css' %}" class="style">#}
{#{% endblock %}#}
{% block main-section %}
<div class="add-member-container">
    <form action="{% url 'add_member' chat_id %}" method="post">
        {% csrf_token %}
        <ul>
            {{ form.as_ul }}
        </ul>
        <input type="submit" value="Add">
    </form>
    <h3>Current members</h3>
    <ul class="members-list">
        {% for member in chat_members %}
            <li>{{ member.username }} ({{ member.display_name }})</li>
        {% endfor %}
    </ul>
</div>
{% endblock %}